body {
	padding: 0;
	margin: 0;
	width: 100%;
	display: table;
}

#content {top:100px;left:75px;font-family:arial, sans-serif;}
#menu {text-align:center;}
#menu a {padding:5px;font-family: 'Julius Sans One', sans-serif;text-decoration:none;color:black;}
#main {position:relative; background: url(images/contentbg.png);}

ul li {
	font-size:10pt;
	list-style:none;
	padding:0px;
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}

#gallery {
	padding: 10px;
	/*width: 590px;*/
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }

#gallery ul img {
	border: 5px solid #f1f1f1;
	border-width: 5px 5px 20px;
}

#gallery ul a:hover img {
	border: 5px solid #fff;
	border-width: 5px 5px 20px;
/*	color: #fff;*/
}

#copyright, p strong, td, div {
	font-family: 'Raleway', sans-serif;
	font-size:normal;
	font-weight:300;
}

#footer {
	font-size:smaller;
	margin-left:50px;
	color:#c0c0c0;
	padding-bottom:30px;
}
